Bug 215789 - pup is not included in list of components for simple or advanced bug reporting
pup is not included in list of components for simple or advanced bug reporting
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 14:05 EST by Peter Ennis
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 10:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2006-11-15 14:05:11 EST
Description of problem:

pup is not included in list of components for simple bug reporting
FC6 uses the term "pup" when updates fail for some reason

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2007-08-08 16:45:22 EDT
Reassigning to pirut component.
Comment 2 Jeremy Katz 2007-08-09 10:00:45 EDT
pup is a part of the pirut src.rpm.  `rpm -qf /usr/bin/pup` will give you this
information.  And in F7, we've changed it to be more clear what bugs are
supposed to be filed against

Note You need to log in before you can comment on or make changes to this bug.